/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro projekt";
"Logic Express Project" = "Logic Express projekt";
"Logic Song" = "Logic pjesma";
"Logic Song Stationery" = "Predložak za Logic pjesmu";
"Standard MIDI File" = "Standardna MIDI datoteka";
"Notator SL Song" = "Notator SL pjesma";
"GarageBand Project" = "GarageBand projekt";
"OMF File" = "OMF datoteka";
"AAF File" = "AAF datoteka";
"FinalCut Pro XML File" = "FinalCut Pro XML datoteka";
"Logic Preferences" = "Postavke za Logic";
"AIFF Audio file" = "AIFF audio datoteka";
"CAF Audio file" = "CAF audio datoteka";
"SoundDesigner II audio file" = "SoundDesigner II audio datoteka";
"Wave file" = "Wave datoteka";
"Logic Plug-in settings file" = "Datoteka za podešavanje Logic plugina";
"Logic Channel Strip settings file" = "Datoteka za podešavanje Logic trake kanala";
"Logic I/O label file" = "Datoteka I/O oznake za Logic";
"Space Designer Impulse Response" = "Impulsni odziv Space Designera";
"EXS24 instrument file" = "Datoteka EXS24 instrumenta";
"Logic Key Commands" = "Ključne Logic naredbe";
NSMicrophoneUsageDescription = "Da biste omogućili ulaz zvuka za snimanje u aplikaciji GarageBand, odaberite Dozvoli (preporučeno). Ulaz zvuka također možete omogućiti i kasnije u Postavkama sustava > Privatnost i sigurnost.";
NSPhotoLibraryUsageDescription = "GarageBand želi pristupiti medijskim datotekama u Pregledniku medija. za pristupanje medijima kliknite Dozvoli. Postavke pristupa medijima možete promijeniti u Postavkama sustava > Privatnost i sigurnost > Foto.";
NSAppleEventsUsageDescription = "Za dopuštenje aplikaciji GarageBand da eksportira audio datoteke u drugu aplikaciju odaberite Dozvoli. Ovu postavku možete kasnije promijeniti u Postavkama sustava > Privatnost i sigurnost > Automatizacija.";
NSAppleMusicUsageDescription = "Za dopuštenje aplikaciji GarageBand da eksportira audio datoteke u aplikaciju Glazba odaberite Dozvoli. Ovu postavku možete kasnije promijeniti u Postavkama sustava > Privatnost i sigurnost > Automatizacija.";
NSRemovableVolumesUsageDescription = "Za pristupanje projektu i datotekama medijateke zvukova na uklonjivim jedinicama u GarageBandu odabrite Dozvoli. Također možete kasnije promijeniti pristup uklonjivim jedinicama u Postavkama sustava > Privatnost i sigurnost.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Sva prava pridržana.";
